×

Discussion Board

Search:

Type: Posts; User: edwinywmak; Keyword(s):

Search: Search took 0.01 seconds.

  1. Replies
    11
    Views
    1,579

    Re: Symbian C++ inside Qt

    simply add your symbian code with the preprocessor:

    #ifdef Q_OS_SYMBIAN

    And add the required library in the .pro file:

    e.g to add cone.lib :

    symbian:LIBS += -lcone
  2. Re: Does Qt Mobility API included in the smart installer?

    OOPS.....

    I made a mistake,

    I hv packaged the smart installer with my old version app (with qy mobility)

    therefore it works.....


    So finally I tested the smart installer with the...
  3. Re: Does Qt Mobility API included in the smart installer?

    Thanks jscurtis,

    the smart-installer in your link is included the mobility API !

    Seems the installer I was using is older version....

    since I download the installer at the date of it...
  4. Replies
    6
    Views
    1,620

    Re: Qt for Symbian^3

    so that's Qt problem?

    As the app can run properly in S60v5 devices...
  5. Replies
    6
    Views
    1,620

    Re: Qt for Symbian^3

    I have set the following in the mmp already:

    EPOCHEAPSIZE 0x020000 0x800000

    Since I hv another version running in 5800,

    if the problem is due to this EPOCHEAPSIZE,

    then I should get...
  6. Replies
    3
    Views
    2,138

    Does Symbian^3 SDK v 0.8 support Qt?

    Hi,

    I am doing the development in Symbian^3 platform.

    SDK version is Nokia_Symbian3_SDK_v0.8,

    problem is I cant open any Qt built projects in the emulator.

    I open a new Qt project with...
  7. Replies
    6
    Views
    1,620

    Qt for Symbian^3

    Hi,

    We hv developed some Qt applications in the S60V5 platform (N97 SDK v1.0)

    all features are working fine, and hv Symbian signed.

    And now we want to port the app to Symbian^3 platform (SDK...
  8. Re: Does Qt Mobility API included in the smart installer?

    Thanks for ur reply.

    Actually what I am using is exactly this version of Smart-installer,

    but the problem is My Qt app need mobility API, which is not installed using this smart installer.
    ...
  9. Replies
    5
    Views
    3,442

    Re: QT 改程序名称

    In my understanding,

    In this moment Qt does not hv the localization of app name.

    You need to do it in Symbian way.


    I used the following method to do the app name localization:

    1) run ...
  10. Re: Folder redirect - don't understand the PKG

    Hi Hanna,

    In my understanding,

    0x2002CCCF is the UID of the wrapper package file,

    0x2002CCCE is used with the wrapper package,

    you need to place you app sis into...
  11. Does Qt Mobility API included in the smart installer?

    Hi

    I have an app which uses some mobility API.

    I packaged the app with the smart-installer,

    everything goes fine but after finishing the installation,

    I can't found the mobility API...
  12. Replies
    7
    Views
    3,919

    Re: QCamera is missing from QtMobility SDK

    well....I understand QCamera can be used in 1.0.0-beta1, but how about the Symbian^3 handset that has build-in Qt lib installed already?

    Seems we cannot install Qt package for these Qt build-in...
  13. Replies
    7
    Views
    3,919

    Re: QCamera is missing from QtMobility SDK

    I have got the same problem with QCamera example too,

    The package I am using: Nokia Qt SDK 1.0, Qt 4.6.3 & Mobility API 1.0.1

    I tried to build the QCamera example but failed.

    The new...
  14. Replies
    10
    Views
    5,018

    Re: Auto focus function of QCamera Not working

    Hi all,

    I have get the same problem with QCamera example too,

    The package I am using: Nokia Qt SDK 1.0, Qt 4.6.3 & Mobility API 1.0.1

    I tried to build the QCamera example but failed.

    The...
  15. Re: Symbian^3 SDK 0.8 and Qt 4.6.2 fails need RVT

    Hi wizard_hu_,

    I tried remove the ARMVx in the file bld.inf,

    and succeed to build "make winscw-udeb" with no error,

    but still error exist when building "make release-gcce"

    it said:
  16. Re: Symbian^3 SDK 0.8 and Qt 4.6.2 fails need RVT

    Hi all,

    I meet the same error with Qt 4.6.2 & Symbian^3 SDK v0.8.

    The problem happens when I execute the command "bldmake bldfiles"

    BLDMAKE ERROR: Can't find any RVCT installation.

    I am...
Results 1 to 16 of 16
×